#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: hledger-web
version: 1.9.2
id: hledger-web-1.9.2-EuCvrRU18Hx6wVif32kzdR
key: hledger-web-1.9.2-EuCvrRU18Hx6wVif32kzdR
license: GPL-3.0-only
maintainer: Simon Michael <simon@joyful.com>
author: Simon Michael <simon@joyful.com>
stability: stable
homepage: http://hledger.org
synopsis: Web interface for the hledger accounting tool
description:
    This is hledger'\''s web interface.
    It provides a more user-friendly and collaborative UI than the
    command-line or curses-style interfaces.
    .
    hledger is a cross-platform program for tracking money, time, or
    any other commodity, using double-entry accounting and a simple,
    editable file format. It is inspired by and largely compatible
    with ledger(1).  hledger provides command-line, curses and web
    interfaces, and aims to be a reliable, practical tool for daily
    use.
category: Finance
abi: 7c0531e3b76ec08610f8b66d0700c56e
exposed: True
exposed-modules:
    Application Foundation Handler.AddForm Handler.Common
    Handler.JournalR Handler.RegisterR Handler.RootR Handler.SidebarR
    Handler.Utils Hledger.Web Hledger.Web.Main Hledger.Web.WebOptions
    Import Settings Settings.Development Settings.StaticFiles
hidden-modules: Paths_hledger_web
import-dirs: /usr/lib/ghc-8.4.3/site-local/hledger-web-1.9.2
library-dirs: /usr/lib/ghc-8.4.3/site-local/hledger-web-1.9.2
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/hledger-web
hs-libraries: HShledger-web-1.9.2-EuCvrRU18Hx6wVif32kzdR
depends:
    HUnit-1.6.0.0-8OmbxYW4AG9PppbZs26Xx base-4.11.1.0
    base-compat-0.10.1-LjQCAvvrOQx72iD1hHVjc6
    blaze-html-0.9.1.1-20cHaEyBGNsGxpPmCtOdMq
    blaze-markup-0.8.2.1-FFkiru1HsegAfMrnqJMDug bytestring-0.10.8.2
    clientsession-0.9.1.2-CsjY4PebaSWFF9coJOobvb
    cmdargs-0.10.20-DuSx78jNQymI404wla4i2p
    conduit-extra-1.3.0-GaxULXhX2UP3bPKmBvOmT
    data-default-0.7.1.1-6pNGRUfj5nU7unWVd8ajT0 directory-1.3.1.5
    filepath-1.4.2 hjsmin-0.2.0.2-AN8aCHidyxO8ckJRbczjO8
    hledger-1.9.1-8fYzJNtCJYr466vDOKm667
    hledger-lib-1.9.1-31ZaU6BX1flIL2zWOKQkdk
    http-client-0.5.13.1-B8ymBgXYvEy5Ee96ZIFRim
    http-conduit-2.3.2-EqrJGMRZ8FcJ5pYFeKJeHX
    json-0.9.2-CSdog26Dq1kKFLQDw9tobB
    megaparsec-6.5.0-AOymP8BTM9n1GaCJsx1zCI mtl-2.2.2 parsec-3.1.13.0
    safe-0.3.17-HEmZRpXGD3s2ywM3rHJ1ur
    shakespeare-2.0.15-AYGkoAAVr8N3J71KcHfMWO template-haskell-2.13.0.0
    text-1.2.3.0 time-1.8.0.2 transformers-0.5.5.0
    wai-3.2.1.2-BZpOn5OSZorCibTMFlKxoh
    wai-extra-3.0.22.1-7QmLNxSLju21lmv1opY1EV
    wai-handler-launch-3.0.2.4-6dmvIZfKu2tL9D5yWOheyY
    warp-3.2.22-HD9A29cf5w3Jl1EwrKzX5W
    yaml-0.8.31-8lmUQZqhgVSG966TPhCNOy
    yesod-1.6.0-AmifI93gG0b2Wu4DCSjPnk
    yesod-core-1.6.5-5JtbZKSxzjqR6tD6z8kSo
    yesod-form-1.6.1-2CfbDLkP7qZCU0O059WGhZ
    yesod-static-1.6.0-4KFzgLeNlwP4WSoywCGN8O
abi-depends: HUnit-1.6.0.0-8OmbxYW4AG9PppbZs26Xx=b175aabb3dd9ae95a14a70d0ded5aa16
             base-4.11.1.0=9da3f387598d41928f3ebf8097acf9b3
             base-compat-0.10.1-LjQCAvvrOQx72iD1hHVjc6=1d75d8a5e04e09d5efbd2d425663f665
             blaze-html-0.9.1.1-20cHaEyBGNsGxpPmCtOdMq=7047caae57386baf49e8a9f0b929d8b4
             blaze-markup-0.8.2.1-FFkiru1HsegAfMrnqJMDug=18a52ecde9bf04c66bdf9a0cefc08348
             bytestring-0.10.8.2=76943c00398d547fb172e56c2f93c635
             clientsession-0.9.1.2-CsjY4PebaSWFF9coJOobvb=033730dfe5d9bc5b4ae2a99fd1c3c632
             cmdargs-0.10.20-DuSx78jNQymI404wla4i2p=a51a70da70fea2284f20b4e90220083e
             conduit-extra-1.3.0-GaxULXhX2UP3bPKmBvOmT=49651e9ab9985fbad79d2cfea10c977e
             data-default-0.7.1.1-6pNGRUfj5nU7unWVd8ajT0=df69bf1546f6b4e11e877584feeeb61a
             directory-1.3.1.5=e563da47c8e71ee27761a9b9d172f1ec
             filepath-1.4.2=f8b35940dbf3bb5331e1c5ab9738687d
             hjsmin-0.2.0.2-AN8aCHidyxO8ckJRbczjO8=d8daa2345d1d457cd82a785d00e0efbe
             hledger-1.9.1-8fYzJNtCJYr466vDOKm667=b2f2a9be4fd938046eba8599b7634767
             hledger-lib-1.9.1-31ZaU6BX1flIL2zWOKQkdk=b5f9d81e1f91c9dd06ae1714ba552e92
             http-client-0.5.13.1-B8ymBgXYvEy5Ee96ZIFRim=9012795347b01804c5abe898411d88c8
             http-conduit-2.3.2-EqrJGMRZ8FcJ5pYFeKJeHX=fd87b16c3b76396059cabcd4e5ac8a39
             json-0.9.2-CSdog26Dq1kKFLQDw9tobB=565e21b24c351c4d8f21fb8ceec441ac
             megaparsec-6.5.0-AOymP8BTM9n1GaCJsx1zCI=6941cf60a0a357ac302dea9b3e8c2739
             mtl-2.2.2=3cf3b316ad8e985e039ee3b498a98253
             parsec-3.1.13.0=a963888603f65e0a8f63f07fffd516d6
             safe-0.3.17-HEmZRpXGD3s2ywM3rHJ1ur=f24d7708a3245ecd805ff7d598d8872c
             shakespeare-2.0.15-AYGkoAAVr8N3J71KcHfMWO=2ba329459f9f7720efac369c1b63f65b
             template-haskell-2.13.0.0=1ce4a454c5861830bbdedc46baa462f3
             text-1.2.3.0=be4c3e1c57cff1d501eb0e876706a48d
             time-1.8.0.2=976962cc6498b843f1efb5bef740838e
             transformers-0.5.5.0=633c3e5ec737c360775b452ce9aa1e0b
             wai-3.2.1.2-BZpOn5OSZorCibTMFlKxoh=3c531a9c9dceb5cf3884617d81bc336d
             wai-extra-3.0.22.1-7QmLNxSLju21lmv1opY1EV=b4aa7ea7b4308af6e795a2fe46a71976
             wai-handler-launch-3.0.2.4-6dmvIZfKu2tL9D5yWOheyY=c2023d412c48698b29eccbe9621e098c
             warp-3.2.22-HD9A29cf5w3Jl1EwrKzX5W=1d9baf1f171c173416edccd3cf032c07
             yaml-0.8.31-8lmUQZqhgVSG966TPhCNOy=0c0d3b06ec48a30f67e50d3914487783
             yesod-1.6.0-AmifI93gG0b2Wu4DCSjPnk=bffaf33e59a84de61874f252ee25320f
             yesod-core-1.6.5-5JtbZKSxzjqR6tD6z8kSo=804195ab12393543e6e312d52e756424
             yesod-form-1.6.1-2CfbDLkP7qZCU0O059WGhZ=4f8f81aa9020ea2355219e777e620329
             yesod-static-1.6.0-4KFzgLeNlwP4WSoywCGN8O=13ae71ef9bcbf5fbc182b3fc727f099b
haddock-interfaces: /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html: /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

